// 
// HERO -- node intro
// 

#hero {

    .node--type-intro {
        display: flex;
        background: $primary-color;
        
        .field {
            margin: 0;
        }

        .left {
            flex: 1;
        }

        .right {
            flex: 1;

            .content {
                padding: 5rem 6rem;

                h2 {
                    color: #FFFFFF;
                    padding: 0;
                    margin: 0 0 1.5rem 0;
                }
    
                p {
                    color: #FFFFFF;
                }
    
            }

        }

    }

}